#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.1
visibility:           public
id:                   authenticate-1.3.5.1-84bDSc4mxxCDFWiNAIdSEx
key:                  authenticate-1.3.5.1-84bDSc4mxxCDFWiNAIdSEx
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  ce771b34da1405bb608dccb7238f572d
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.1-84bDSc4mxxCDFWiNAIdSEx
depends:
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto
    attoparsec-0.14.4-A1PWQnBLBD2K7MHHtIDQd7 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-3tWIs3IsQnw8bOtIxY7AE8
    conduit-1.3.4.3-6maOu1fKc465NKCjE8QE1V containers-0.6.4.1
    html-conduit-1.3.2.2-AYiRjZqr6QmA8fc8mFzxh8
    http-conduit-2.3.8-43e2vXQ6ISzHpMGpZmthUK
    http-types-0.12.3-KtvknBYx9feAUB3XBvpuc1
    network-uri-2.6.4.2-EyHJBpcofEM5ki7v5TuK8D
    resourcet-1.2.6-8nrgea4cL9yApMHKZQzeNF text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8
    xml-conduit-1.9.1.2-B4elSkBUSKhJwEhYq3bZ42

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

